PROGRAM Valore_Assoluto_2
!------------------------------------------------------------------------
! Calcolo del valore assoluto di un intero
!------------------------------------------------------------------------
  IMPLICIT NONE
  REAL :: X

  WRITE(*,*) "Dammi un numero: "
  READ(*,*) X

!   Istruzione IF
  IF (x < 0)  X = -X     ! Tutto su una riga
!   Corrisponde ad un IF-THEN con blocco composto di una sola istruzione.
!   Non si scrive il THEN!

  WRITE(*,*) "Il valore assoluto e'", X
  STOP
END PROGRAM Valore_Assoluto_2

